_core:
  default_config_hash: VDJxTZtQR21qB4lvOq8zszJZLvLKrSPQpdn2E3T71Ww
langcode: en
uuid: ab5a7de7-637d-4612-94a6-ecce122cb8bc
name: 'Michelle Lisa Herman'
mail: michellehermanart@gmail.com
slogan: 'Artwork Manager'
page:
  403: ''
  404: ''
  front: /user/login
admin_compact_mode: false
weight_select_max: 100
default_langcode: en
mail_notification: ''
